/* CSS definition file containing sitestyle stylesheets */
BODY { background-image: url("./Background.gif");}
 A:active { font-family: 'Comic Sans MS', cursive; font-size: 12pt; color: rgb(0,0,255); font-weight: normal; font-style: normal;}
 A:link { font-family: 'Comic Sans MS', cursive; font-size: 12pt; color: rgb(0,0,255); font-weight: bold;}
 UL { font-family: 'Comic Sans MS', cursive; color: rgb(0,0,153); font-weight: normal; font-style: normal;}
 A:hover { color: rgb(204,0,0);}
 A:visited { color: rgb(0,0,255);}
 H1 { font-family: Arial,sans-serif; font-size: 12pt; color: rgb(0,0,153); font-weight: bold;}
 H2 { font-family: Arial,sans-serif; font-size: 14pt; color: rgb(0,0,153); font-weight: normal; font-style: normal;}
 P { font-family: Arial,sans-serif; font-size: 10pt; color: rgb(0,0,153); font-weight: normal; font-style: normal;}
 H3 { font-family: Arial,sans-serif; font-size: 16pt; color: rgb(0,0,153); font-weight: normal; font-style: normal;}
 LI { font-family: 'Comic Sans MS', cursive; font-size: 12pt; color: rgb(0,0,153);}
 OL { font-family: 'Comic Sans MS', cursive; font-size: 12pt; color: rgb(0,0,153); font-weight: normal; font-style: normal; list-style-type: decimal;}
 A { font-family: 'Comic Sans MS', cursive; font-size: 12pt; color: rgb(0,0,255); font-weight: normal; font-style: normal;}
 .TextNavBar { font-family: 'Comic Sans MS', cursive; font-size: 10pt;}
 H5 { font-family: Arial,sans-serif; font-size: 10pt; color: rgb(0,0,153); font-weight: normal; font-style: normal;}
 